RubyGems Navigation menu

omniauth-wonde 0.1.0

OmniAuth strategy for Wonde

Versiones:

  1. 0.1.0 - September 12, 2019 (8 KB)

dependencias de Runtime (1):

dependencias de Development (5):

  • bundler ~> 2.0
  • rake ~> 10.0
  • relaxed-rubocop ~> 2.4
  • rspec ~> 3.0
  • rubocop ~> 0.74
  • Propietarios:

    Subida por:

    Autores:

    • Tom Crouch

    SHA 256 checksum:

    20388b0b1f4b13bf7ab5704a7704f963b7db80263e2750f9ef4e61afc103b1df

    Total de descargas 3.638

    Para esta versión 3.638

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: